@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('http://www.autecsafety.com/css/timeline.css');
@import url('http://www.autecsafety.com/css/balloon.min.css');

* { border:0px; list-style:none; margin:0px; padding:0px; outline:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 100%; }
body {background: #FFF; margin: 0px; font-family: 'Montserrat', sans-serif; font-size:14px; -webkit-text-size-adjust:100%;  color:#222; line-height:21px; }
a { text-decoration:none; outline:none; color: #004592; text-overflow:ellipsis; font-weight:bold; }
a:hover { text-decoration:none; color:#000;  }
:hover, .gallery *, figure * { transition: all 0.9s ease-in-out;  -webkit-transition: all 0.9s ease-in-out; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; -ms-transition: all 0.9s ease-in-out; }
b, strong { font-weight:600; }
h1, h2, h3, h4 { line-height:normal; font-weight:bold; margin:0px; }
h2 { font-size:16px; }
h3 { font-size:18px; }
img.scale { width:100%; height:auto; }
img.loading { background: url('../images/loading.gif') no-repeat center; }
img.border { border:1px solid #EEE; }
label { cursor:pointer; }
input, select, .btn { height:45px; line-height:normal; }
.btn { padding:15px 20px; }
input, select, textarea {padding:10px; background:#EEE; line-height: 20px; color:#444; font-family: FontAwesome, 'Montserrat', sans-serif; font-size:14px;  border: 1px solid #CCCCCC;  }
input:focus, textarea:focus, select:focus { border-color: #004592; }
input.error, textarea.error, select.error { border-color:#FF0000; color:#FF0000; background:#FFE5E5; } 
label.error { color:#FF0000; font-size:0px; visibility:hidden; float:none; overflow:hidden; height:0px; line-height:0px; float:left; }
input[type='checkbox'], input[type='radio'] { padding:0; height:25px; width:25px; float:left; margin-right:10px;  border: 1px solid #CCCCCC; border-radius: 3px; box-shadow:none; }
input[type='checkbox']:checked, input[type='radio']:checked { background:#666; box-shadow:none;  }
input[type="text"]:disabled, select:disabled { opacity:0.4; }
input[type="radio"]:checked+label{ font-weight: bold; }
.placeholder { color: #CCC; line-height:normal; padding:0px; margin:0px; }
form .row { margin-bottom:15px; }
form .row:last-child { margin-bottom:0px; }
form .button { text-align:right; }
option { padding:0 5px; }
.btn, input[type='submit'], input[type='button'], input[type='reset'] { font-weight:bold; border:0px; cursor:pointer; display:inline-block; color:#FFF; background: #AAA;  text-align:center; border-radius:1px; -webkit-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease; text-transform:uppercase; }
.btn:hover, input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover { text-decoration:none; background: #777; color:#FFF; }
.btn-primary, input.btn-primary { background-color:#004592; color:#FFF;  }
p.label { font-weight:bold; font-size:11px; text-transform:uppercase; margin-bottom:5px; }

.red { color: #F3393C; }
.warning { color:#FF0000; font-weight:600; background: url('../images/icon_warning.png') no-repeat left top; padding:5px 0 5px 22px; text-transform:uppercase; }
.icon_info { margin-left:10px; cursor:pointer;  font-size:11px; }
.strike { text-decoration: line-through; font-weight:normal; }
.msg_error { color:#FFF; margin-bottom:20px; display:block; color:#FF0000; padding: 5px 10px; border-radius: 5px; font-weight:bold; }
.msg_success { color:#FFF; margin-bottom:20px; display:block; color:#59B200; padding: 5px 10px; border-radius: 5px; font-weight:bold;  }
p.limit { margin: 10px 0; font-size:11px; }
.icon_en { background: url('../images/icon_en.png') no-repeat 20px 5px; }
.icon_it { background: url('../images/icon_it.png') no-repeat 20px 5px; }
.icon_de { background: url('../images/icon_de.png') no-repeat 20px 5px; }
.icon_es { background: url('../images/icon_es.png') no-repeat 20px 5px; }
.icon_cn { background: url('../images/icon_cn.png') no-repeat 20px 5px; }
.icon_se { background: url('../images/icon_se.png') no-repeat 20px 5px; }
figure { overflow:hidden; }
a:hover figure img { opacity:0.5; }
a:hover figure.zoom img { filter: none; transform: scale(1.1); opacity:1; }

ul.list_border li:first-child { border-top:0px; }
ul.list_border li { float:none; border-top:1px dotted #CCC; margin:0px; padding: 5px 0; color:#999; }
ul.list_border li a { display:block; }
ul.list_border li p a { display:inline; }
ul.list_border li span { float:right; color:#888; }
ul.icon_right li a i { float:right; }
ul.list_number li { list-style:decimal; margin:5px 0 5px 20px; }
ul.list_disc li { list-style:disc; margin:5px 0; }
ul.list_disc li li { list-style:circle; }
li.selected a { color:#BC0F00; }
.tool li { float:left; margin:10px 20px 0 0; color:#999;   }

.layout { position:relative; }
.wrapper { width:100%; margin: 0 auto; min-width:720px; clear: both; }
.content { max-width:1200px; margin: 0 auto; clear: both; padding:0 15px; position:relative; }
.content-large { max-width:95%; margin: 0 auto; clear: both; padding:0 15px; position:relative; }
.align_right { text-align: right; }
.align_center { text-align: center; }
.relative { position:relative; }
.relative img { display:block; }
.hidden { display:none; }
.block { display:block; }
.bold { font-weight:600; }
.avatar { width:50px; height:45px; float:left; margin-right:10px; border-radius: 50%; }
.separator { margin-top:40px; }
.fa { margin-right:5px; }
.fr { float:right; }
.red { color:#FF0000; }
.green { color:#59B200; }
.gray, .gray a { color:#888; }
.gray a:hover { color:#000; }
.black, .black a { color:#000; }
.fixed { position:fixed; }
.hidden { display:none; }
.mt40 { margin-top:40px; }
.mb40 { margin-bottom:40px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }
.mt10 { margin-top:10px; }
.pt40 { padding-top:40px; }
.pb40 { padding-bottom:40px; }
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
iframe {  width: 100%; }
.small { font-size:12px; line-height:normal; color:#777; }

table { border-collapse: collapse; width:100%; }
table, th, td { border-top: 1px solid #CCC;  padding: 5px 10px; font-size:13px; position:relative; }
table thead td { border-top: 1px solid #CCC; background: #EEE; padding: 5px 10px;  }
table .fa { font-size:15px; }

.group:before, .group:after { content:""; display:table; }
.group:after { clear:both; }
.col { display: block; float:left; margin: 0 0 0 1.6%; }
.col:first-child { margin-left: 0; }

.span_1_of_2 { width: 49.2%; }
.span_2_of_2 { width: 100%; }

.span_1_of_3 { width: 32.2%; }
.span_2_of_3 { width: 66.1%; }
.span_3_of_3 { width: 100%; }

.span_1_of_4 { width: 23.8%; }
.span_2_of_4 { width: 49.2%; }
.span_3_of_4 { width: 74.6%; }
.span_4_of_4 { width: 100%; }

.span_1_of_5 { width: 18.72%; }
.span_2_of_5 { width: 39.04%; }
.span_3_of_5 { width: 59.36%; }
.span_4_of_5 { width: 79.68%; }
.span_5_of_5 { width: 100%; }

.span_1_of_6 { width: 15.33%; }
.span_2_of_6 { width: 32.26%; }
.span_3_of_6 { width: 49.2%; }
.span_4_of_6 { width: 66.13%; }
.span_5_of_6 { width: 83.06%; }
.span_6_of_6 { width: 100%; }

.span_1_of_8 { width: 11.1%; }
.span_2_of_8 { width: 23.8%; }
.span_3_of_8 { width: 36.5%;}
.span_4_of_8 { width: 49.2%; }
.span_5_of_8 { width: 61.9%; }
.span_6_of_8 { width: 74.6%; }
.span_7_of_8 { width: 87.3%; }
.span_8_of_8 { width: 100%; }

.span_1_of_10 { width: 8.56%; }
.span_2_of_10 { width: 18.72%;  }
.span_3_of_10 { width: 28.88%; }
.span_4_of_10 { width: 39.04%;  }
.span_5_of_10 { width: 49.2%; }
.span_6_of_10 { width: 59.36%; }
.span_7_of_10 { width: 69.52%;  }
.span_8_of_10 { width: 79.68%; }
.span_9_of_10 { width: 89.84%; }
.span_10_of_10 { width: 100%; }

.span_50 { width: 50%; float:left; }
.phone_show { display:none; }

.bg_white { background:#FFF; padding-bottom:20px; }
.bg_orange { background:#fd9129; color:#FFF;  }
.bg_gray { background:#EEE; }
.overlay { position:absolute; bottom:0; left:0; right:0; top:0; background-color: rgba(0, 0, 0, 0.8); padding:20px; z-index:2; color:#FFF; visibility:hidden; opacity:0; transition:visibility 0s linear 0.5s,opacity 0.5s linear; }
.item { position:relative; }
.item:hover .overlay { visibility:visible; opacity:1; transition-delay:0s; }
.item img { display:block; }
.overlay p.button a { text-align:center; display:block; color:#FFF; padding:4px 10px; margin: 5px 0; border:2px solid #FFF; text-transform:uppercase; font-size:11px; font-weight: bold; }
.overlay p.button a:hover { background:#FFF; color:#000; }

.title_accordion { font-size:13px; text-transform:uppercase; border:1px solid #EEE; padding: 10px 20px; background:#999; display:block; margin-top:1px; cursor:pointer; }
.title_accordion i { width:20px; text-align:center; color:#FFF; }
.title_accordion a { color:#FFF; font-weight: bold; }
.content_accordion { font-size:15px; border:1px solid #EEE; margin-bottom:20px;}
.content_accordion .item:nth-child(2n+1) { background:#EFEFEF; }

.tabs a { padding:15px 10px; text-transform:uppercase; border:1px solid #CCC; display:block; text-align:center; background:#999; color:#FFF; font-size:13px; font-weight: bold; }
.tabs a.selected, .tabs a:hover { background:#FFF; border-bottom:0px; color:#000; }
.tabcontent { padding:20px; }


p.preview { font-size:18px; line-height:24px; }
.size { text-align:right; font-size:12px; color:#999; }
.overlay_new { position:absolute; top:0px; right:0px; padding:5px 10px; text-align:center; background:#F83435; color:#FFF; text-transform:uppercase; font-size:12px; }

#topbar { padding: 4px 40px; background:#333; font-size:12px; font-weight:bold; text-transform:uppercase; }
#topbar .general_control { text-align:right; color:#CCC; }
#topbar .general_control span { cursor:pointer; margin-left:20px; }
#topbar .general_control span.dropdown-open { color: #FFF; }
#topbar .general_control span.dropdown-open:after { color: #FFF; }
#topbar i { padding-left:5px;  font-style:normal; text-transform:uppercase; }
#topbar span a { color:#CCC; }
#topbar span.lang i { padding-left:25px; }



.header { position:relative; padding:20px 0; }
.header .logo img { margin-top:10px; width:190px; height:auto; }
.header .menu { text-align:right; padding-top:20px; position:relative; }
.header .menu ul { margin: 0 auto;  }
.header .menu li { display:inline-block;  }
.header .menu li.language { display:none;  }

.header .menu a { font-weight: bold; text-transform:uppercase; }
.header a:hover, #header a.selected { color: #222; }

#store .header .menu  ul { margin-right:280px; }


#header { width:100%;  background:#EEE; border-bottom: 1px solid #EEE; font-size:14px; position:fixed; top:0; left:0; right:0;  z-index:200; }
#header .content { max-width:100%; padding:0 40px; }
#header.smaller #topbar { display:none; }
#header.smaller .header { height: 60px; padding:10px 0; }
#header.smaller .menu { padding-top:5px; }
#header.smaller .logo img { height:30px; width:auto; margin-top:5px; }
#main { margin-top:128px; }



#contatti #footer { margin-top:0px; }
#footer { background:#EEE; padding: 40px 0; margin-top:60px; line-height:20px; font-size:13px; }
#footer .maps a { text-transform:uppercase; padding:3px 0; display:inline-block;  }
#footer .nav-item  { float:none; }
#footer a { font-weight: bold; }
#footer a:hover, #footer li.selected a { color: #666; }
#footer .logo img { width:120px; height:auto; }
#footer h3 { font-size:13px; text-transform:uppercase; margin-bottom:10px; font-weight: bold; }
#footer i { border-radius:200px; background:#FFF; }
#footer .social { text-align:right; }
#footer .social li { display:inline-block; }
#footer li a:hover i { background:#004592; color:#FFF; }
#footer i { width:30px; height:30px; text-align:center; padding-top:8px; }
#footer .contact li { margin-bottom:5px; }
#footer .contact-director .item { position:relative; margin-bottom:10px; }
#footer .contact-director ul { position:absolute; right:0; top:0; }
#footer .contact-director li { display:inline-block; margin:5px 0 10px 0; }
#footer .address { border-top:1px solid #CCC; padding-top:10px; margin-top:40px; font-size:12px;  }
#footer .support b { font-size:16px; }
#footer .support li { margin-top:10px;}

#main .row-item { padding:60px 0; }
#main h2.section { font-size:30px; margin-bottom:20px;  }
#main h3.section { border-top:3px solid #CCC; padding-top:10px; font-size:13px; margin-bottom:15px; text-transform:uppercase; }
#main h3 { font-size:24px; margin: 10px 0; }
#main h4 { font-size:18px; margin: 20px 0; }
#main.home .slide { background:#F7F8FA; }
#main.home .slide li .content { padding:40px 0; height: 650px; position:relative; }
#main.home .slide li .content h1 { text-align:center; left:0; right:0; position:absolute; bottom:60px; font-size:30px; line-height:36px; color:#FFF; text-shadow:1px 1px 1px #000;  }

#main.home .slide_store .button { margin-top:5px; }
#main.home .slide_store i { margin-left:5px; }
#main.home .slide_applications { padding-bottom:80px; text-align:center; }
#main.home .slide_applications li figure { border-radius:100px; width:150px; height:150px; display:inline-block;}
#main.home .slide_applications li img { width:150px; height:150px; text-align:center; }
#main.home .slide_applications li { text-align:center; line-height:20px; }
#main.home .slide_applications li h3 { font-size:22px; color:#004592; margin: 15px 0; padding: 0 20px; }
#main.home .slide_applications li p { padding: 0 20px; }
#main.home .slide_applications .bx-wrapper .bx-pager { bottom: -50px;}
#main.home .slide_product {  text-align:center; }
#main.home .slide_product p { font-size:20px; padding: 0 200px; line-height:28px; }
#main.home .slide_product .button { margin: 40px 0 0 0; }
#main.home .slide_shop { background:#F4F4F4; }
#main.home .slide_shop .section { text-align:center; }
#main.home .slide_shop .item { background:#FFF; }
#main.home .slide_casehistory li { width:20%; border:1px solid #FFF; position:relative; float:left; }
#main.home .slide_casehistory li img { display:block; }
#main.home  h2.section { text-align:center; }
#main.home .latest_news .item { border-bottom:1px solid #CCC; min-height: 170px; margin-top:40px; line-height:20px; }
#main.home .latest_news .item a { font-weight: bold; }
#main.home .latest_news .item p.section { font-size:12px; margin-bottom:10px; }
#main .gallery .item { position:relative; margin-bottom:1.6%; }
#main .gallery .item img { display:block; }
#main .gallery .span_1_of_2:nth-child(2n+1) { margin-left:0px; }
#main .gallery .span_1_of_5:nth-child(5n+1) { margin-left:0px; }

#main .header-page .navigation { font-size:11px; border-bottom:1px solid #CCC; margin:20px 0 0 0; padding-bottom:7px; text-align:left; text-transform:uppercase; }
#main .header-page h2 { font-size:36px; margin:20px 0; }
#main .header-page h1 { font-size:46px;  margin:20px 0; }
#main .header-page p.text { font-size:18px; line-height:26px; padding: 0 200px;  }
#main.sondaggio .header-page.center { text-align:center; }

#main.blog .header-page { margin-bottom:40px; }
#main.blog .item { margin-bottom:40px; padding-bottom:40px; border-bottom:2px solid #EEE; }
#main.blog .item:last-child { border:0px; }
#main.blog .item p.section { color:#888; margin-bottom:10px; font-size:11px; }
#main.blog .item p.section a { font-weight: bold; }
#main.blog .item p.text { line-height:20px; }
#main.blog .item h2 { font-size:28px; margin-bottom:10px; font-weight: bold; }
#main.blog .item p.button { margin-top:10px; }
#main.blog .item .share p { font-weight: bold; font-size:11px; margin-bottom:10px; }
#main.blog .item .share i { width:20px; text-align:center; }
#main.blog .item .share a { font-weight:normal; }
#main.blog .item .gallery { margin: 20px 0 0 0; }
#main.blog .item .gallery img { margin-bottom:15px; }
#main.blog .item .gallery a:hover img { opacity:0.5;}
#main.blog .item .gallery .item { margin-bottom:20px; border:0px; }
#main.blog .item .download { margin: 20px 0 0 0;}
#main.blog .item .download a { color:#DB3636;}
#main.blog .item .download h3 { font-size:13px; font-weight: bold; }
#main.blog .item .download .item { border-bottom:1px solid #EEE; padding:5px 0;}
#main.blog  #lato { font-size:13px; }
#main.blog  #lato a { font-weight:normal; }
.subnav { border-top:1px solid #DDD; padding:20px 40px; position:relative; line-height:normal; }
.subnav a { display:block; font-weight:normal;}
.subnav b { text-transform:uppercase; margin-bottom:5px; display:inline-block; }
.subnav img { float:left; margin-right:20px; }
.subnav .right img { float:right; margin-left:20px; margin-right:0px; }
.subnav .right { text-align:right; }
.subnav i { font-size:50px; position:absolute; top:18px; margin:0px; }
.subnav .right i { right:0px; }
.subnav .left i { left:0px; }

#main.application .list_application .item { margin-bottom:40px; }
#main.application .list_application .item h3 { background:#004592; color:#FFF; padding:10px 15px; margin:0px; }
#main.application .list_application .item:nth-child(2n+1) { margin-left:0px; }
#main.application .list_application .item .item-header { height:500px; }
#main.application .list_application .item a { color:#FFF; }
#main.application .list_application .item .text { padding:20px; border:1px solid #DDD; border-top:0; min-height:130px; }
#main.application .label { font-weight:bold; font-size:14px; text-transform:uppercase; }
#main.application select { font-weight:bold; color: #F3393C; }
#main.application .filter .item { border:1px solid #EEE; padding: 10px;  text-align:center; font-weight: bold; min-height:170px; margin-bottom:20px; text-transform:uppercase; line-height:normal; font-size:12px; }
#main.application .filter .item:nth-child(6n+1) { margin-left:0; }
#main.application .filter .item.selected, #main.application .filter .item:hover { border-color:#CCC; }
#main.application .filter .icon { text-align:center; font-weight: bold;   }
#main.application .filter .icon img {  width:80px; height:auto; display:inline; }


h2.logo { width:100%; height:200px; color:#FFF; background:#BC0F00; text-transform:uppercase; text-align:center; padding-top:40%; font-weight: bold; margin:10px 0 ; font-size:22px; }

.header-product { position:relative; margin-bottom:40px; background:#EEE; padding:20px; }
.header-product p { font-size:16px; line-height:24px; }
.list_series .item { margin-bottom:1.6%;}
.list_series .item h2 { color:#FFF; font-size:18px; background:#004592; padding:10px 20px;  }
.list_series .item h2 i { float:right; margin:0px; }
.list_series .item:nth-child(4n+1) { margin-left:0px; }

#main .list_product { margin-top:10px; }
#main .list_product .item { border:1px solid #EEE; padding: 10px 20px; font-size:13px; margin-bottom:20px; position:relative; line-height:20px; }
#main .list_product .item:hover { border-color:#CCC; }
#main22222 .list_product .item:hover { box-shadow:1px 1px 7px 7px #CCC; }
#main .list_product .item a { font-weight: bold; }
#main .list_product .item .image { text-align:center;  text-align:center; margin-bottom:10px; }
#main .list_product .item .image img { display:inline; }
#main .list_product h3 { margin-bottom:20px; }
#main .list_product .item h3 { font-size:22px; font-weight: bold; margin:0; }
#main .list_product .span_1_of_4:nth-child(4n+1) { margin-left:0; }
#main .list_product .span_1_of_4 { height:280px; }
#main .list_product .span_1_of_6:nth-child(6n+1) { margin-left:0; }
#main .list_product .span_1_of_6 { height:260px; }
#main .list_product .item p.category a { color:#777; font-weight:normal; }

#main.product .scheda_tecnica .item { border-bottom:1px solid #EEE; padding: 10px 20px; }
#main.product .scheda_tecnica .item:last-child { border:0; }
#main.product .gallery_list .item { margin-bottom:1.6%; }
#main.product .gallery_list .item img { border:1px solid #EEE; background:#FFF; }
#main.product .gallery_list .item p.caption { color:#777; font-size:12px; }
#main.product .gallery_list .item:nth-child(4n+1) { margin-left:0; }
#main.product .application_list .item { margin-bottom:40px; }
#main.product .application_list .item:last-child { margin-bottom:0px; }
#main.product .application_list .item b { text-transform:uppercase; }
#main.product .application_list .title { text-transform:uppercase; text-align:center; font-size:12px; font-weight: bold; line-height:normal; }
#main.product .application_list .icon { text-align:center; }
#main.product .application_list .icon img { width:70px; height:auto; display:inline-block; }
#main.product .application_list a { background:#FFF; padding:10px; display: block; min-height: 150px; }
#main.product .application_list a:hover { background:#EEE; }
#main.product .application_list .span_1_of_6 { margin-top:15px; }
#main.product .application_list .span_1_of_6:nth-child(6n+1) { margin-left:0;}


#main.product .download_list .item { padding:7px 0; border-bottom:1px solid #CCC; }
#main.product .other_products h3.section { margin-top:0px; }


#main .cover { height: 650px; background-attachment: fixed; background-position: center bottom; background-repeat: no-repeat; background-size: cover; transition:none; -webkit-transition:none; -moz-transition: none; -o-transition: none; -ms-transition: none; }
#main .cover .boxtitle {  position:absolute; bottom:70px; left:15px; }
#main .cover h3 { font-size:32px; background:#000; color:#FFF; padding:10px 20px; display:inline-block; margin:0px; }
#main .cover h4 { font-size:28px; background:#FFF; color:#000; padding:10px 20px; display:block;  margin:0px; }
#main .cover_small { background-size: inherit; background-position: inherit; }

#main.company .item-row { padding: 40px 15px; font-size:16px; line-height:24px; }
#main.company .item-row ul { margin:15px; }
#main.company .item-row h3 { margin-bottom:20px; }
#main.company .support { padding: 0 20px; }
#main.company .support .item { padding:20px; border:1px solid #222; height:80px; }


#main .lato { padding-left:80px; }
#main .lato h3 { font-size:18px; }
#main .lato h4 { font-size:14px; text-transform:uppercase; border-top:1px solid #CCC; padding-top:10px; margin-bottom:0px; }
#main .lato.sedi { font-size:12px; }
span.fr { float:right; }

#main .distributori_list .item:nth-child(4n+1) { margin-left:0px; }
#main .distributori_list .item { height:370px; border-top:1px solid #CCC; padding-top:30px; font-size:12px; position:relative; }
#main .distributori_list .item i { width:25px; height:25px; border-radius:200px; text-align:center; background:#EEE;  padding:5px; line-height:normal; }
#main .distributori_list .item li { line-height:20px; margin-top:7px; }
#main .distributori_list .item .address { height:150px; } 
#main .distributori_list li.distributor_1 i { background:#00D936; color:#FFF; }
#main .distributori_list li.distributor_1 { color:#00D936; font-weight:bold; }
#main .distributori_list li.distributor_2 i { background:#A64DFF; color:#FFF; }
#main .distributori_list li.distributor_2 { color:#A64DFF; font-weight:bold; }

#main .team .item { height:250px; line-height:normal; }
#main .team .item:nth-child(8n+1) { margin-left:0px; }
#main .team p { margin:0px; font-size:12px; }
#main .team p.name { font-size:13px; margin:10px 0 0 0; }
#main .team p.role { color:#AAA; margin:5px 0; }


.privacy { color:#999; font-size:12px; line-height:16px; text-align:justify; }


#main.sondaggio .radio div { font-weight:bold; width:30px; float:left; text-align:center; }
#main.sondaggio .radio div label { cursor:pointer; }
#main.sondaggio .radio div input[type="radio"] { float:none; margin-right:0;}
#main.sondaggio form .row { margin:0px; padding: 10px 0;}
#main.sondaggio form .row:nth-child(odd) { background: #EEE; } 
#main.sondaggio form .label { font-weight:bold; text-align:right; padding:10px 20px; }



#main .filter { border-bottom:1px solid #EEE; padding: 20px 0; margin-bottom:20px; }
#main .filter ul.cat li { display:inline-block;  text-transform:uppercase; font-size:13px; margin-right:5px; }
#main .filter ul.cat li::after { content:" / "; margin-left:5px; }
#main .filter input, #main .header-page select { height:45px; }
#main .list-store .item { border:1px solid #EEE; padding:15px; height:400px; margin-top: 30px; margin-bottom: 30px; }
#main .list-store .item:hover { border-color:#CCC; }
#main .list-store .item:nth-child(4n+1) { margin-left:0px; }
#main .list-store .item h3 { font-size:14px; font-weight: bold; }
#main .list-store .item .text { height:80px; }
#main .list-store .item .price { font-weight: bold; }
#main .list-store .item .description { font-size: 13px; line-height: 20px; }
#main .list-store .item .image { padding:10px 40px; border-bottom:1px solid #EEE; }
#main .list-store .item .button_cart { margin-top:20px; }
#main .list-store .item input { height:45px; }
#main .store-scheda .image { padding:20px; border:1px solid #EEE; }
#main .store-scheda .price { font-weight: bold; font-size:30px; margin: 20px 0; }
#main .store-scheda .row { border-bottom:1px solid #EEE; padding: 5px 0; }
#main .store-scheda .row input { height:45px; }
#main .store-scheda .label { font-weight: bold; }
#main .store-scheda form .row { margin: 0px; }

#main.store .header-page .cart { position:relative; text-align:right; }
#main.store .link_cart { position:absolute; top: 0px; right:0px; z-index:2; }
#store #cart_mini { top:25px; right:0; z-index:2; position:absolute; }
#store #header.smaller #cart_mini { top:10px; }
#store .cart_mini { display:none; width:290px; background:#FFF; padding:10px; position:absolute; top:30px; right:0; z-index:2; -moz-box-shadow:3px 3px 6px #777; -webkit-box-shadow:3px 3px 6px #777; box-shadow:3px 3px 6px #777; }
#store .cart_mini .item { border-bottom:1px solid #EEE; min-height:45px; padding: 10px 0 10px 0; font-size:14px; line-height:normal; }
#store .cart_mini .item a { font-weight: bold; }
#store .cart_mini .item img { float:left; margin-right:10px; border:1px solid #EEE; }
#store .cart_mini .item .image { width:40px; height:45px; background:#FFF; float:left; border:1px solid #EEE; margin-right:10px; } 
#store .cart_mini .total { margin: 10px 0 10px 0; text-align: center; font-weight:bold; color:#000; }
#store .cart_mini .btn { text-transform:uppercase; font-weight:bold; text-align:center; display:inline-block; width:100%; background:#004890; color: #FFF; padding: 15px 0;}
#store .cart_mini .btn:hover { background:#002C58; color: #FFF; }
#store .cart_mini .start .btn { margin:0; }
#store .cart_mini .start h3 { margin:0; border:0; }
#main.store .cart td { line-height:19px; }
#main.store .cart td img { float:left; border:1px solid #EEE; margin-right:10px; width:60px; height:60px; }
#main.store .cart td a { font-weight:bold; }
#main.store .cart .payments_list { margin-top:20px; }
#main.store .cart .payments_list .item { padding:10px 10px 0 10px; background:#EEE; margin-bottom:1px; }
#main.store .cart .payments_list .item img { float:right; margin:-10px 15px 0 0; }
#main.store .cart .payments_list label { cursor:pointer; }
#main.store .cart .detail { margin-top:20px; }
#main.store .cart h3 { border-bottom:1px solid #CCC; padding-bottom:10px; }
#main.store .cart h3 a.edit { font-size:12px; float:right; margin-top:5px; display:inline-block; }


#main.store .payments .item { background:#EEE; padding:5px; margin-top:10px; }
#main.store .payments .detail { margin:0px; border:2px solid #EEE; padding:10px; font-size:13px; }
#main.store .form_registrazione { margin-top:20px; }
#main.store .form_registrazione h4 { font-weight: bold; margin: 10px 0; font-size:14px; }
#main.store .checkout h1 { margin: 40px 0; font-size:46px; font-weight:normal; text-transform:uppercase; }
#main.store .pw_request { background:#EEE; padding:10px; margin-top:20px; }
#main.store .pw_request input[type='text'] { background:#FFF; }
#main.store .shipping-box { background:#EEE; padding:15px; margin-top:20px; }
#main.store .shipping-box h4 { margin:0 0 10px 0; font-size:16px; }
#main.store .shipping-box select { background:#FFF; }

#main.account .tabcontent { background:#FFF; border:0px; padding: 40px 0; }
#main.account .tabcontent h3 { margin-bottom:40px; }


.trasporto_gratuito { color:#FF0000; float:left; font-weight:bold; }
.checkout_process .col { position:relative; padding:10px 50px; text-align:left; margin-top:10px; }
.checkout_process i { font-size:30px; position:absolute; left:0px; }

.paginazione a, .paginazione b { margin-bottom:5px; padding:7px 15px; border:1px solid #EEE; display:inline-block; margin-right:2px; }
.paginazione b { background:#EEE; } 

div.top {  display: none; overflow: hidden; position: fixed; right:40px; bottom:40px;  }
div.top .fa { margin:0px; }
div.top a { padding-top:7px; display:block; color:#FFF; background:#004592; cursor:pointer; font-size:20px; width:40px; height:40px; text-align:center; }
div.top a:hover { background:#666; text-decoration:none; }


.select_country { padding:20px; max-width:800px;  }
.select_country h1 { margin:0 0 10px 0; text-align:center; }
.select_country h2 { margin:0 0 40px 0; text-align:center; }
.select_country .item:nth-child(3n+1) { margin-left:0; }
.select_country h3 { margin-bottom:10px; }
.select_country .item { line-height:28px; }
.select_country .item span { color:#000; font-weight:normal; }
.select_country img { float:left; margin-right:10px; }
.select_country .col { text-align:left; }

.global-site-notice { position: fixed; left:0; right:0; bottom:0px; z-index:222; }
.global-site-notice {  background: #000 none repeat scroll 0% 0%;  color: #FFF; display:block;  padding: 10px 30px; float:none; font-size:13px; }
.global-site-notice .notice-inner { max-width:1200px; margin: 0 auto; text-align:left; float:none; position:relative; }
.global-site-notice .notice-inner p { width: auto; padding-right: 30px; adding-left: 40px; display: block; }
.global-site-notice .notice-inner a { font-weight:bold; color:#FFFF00; }
.global-site-notice .notice-inner a:hover { text-decoration:underline; }
.global-site-notice.hidden { display:none; }
#close-cookie-notice { position: absolute; right:0; top:0px; }

.nav .divider { border-right:1px solid #CCC; margin-right:10px; padding-right:10px; }
.nav { position:relative; display:inline-block; }
.nav-item { float:left; *display:inline; zoom:1; position:relative; }
.nav-item:last-child { padding:0; margin:0; border:0; }
.nav-item a { display:block; padding: 5px 10px; }
.nav-item:hover .nav-submenu { display:block; text-decoration:none; }

/* Navigation submenu */
.nav-submenu { display:none; position:absolute; top:30px; left:0px; width:280px; padding:5px 0; z-index:200; text-align:left; background:#444;  }
#header .menu li .nav-submenu li { display:block; }
.nav-submenu-item a { color:#CCC; display:block; font-size:12px; }
.nav-submenu-item a:hover { text-decoration:none;  color:#FFF;  }

/* Mobile navigation */
.nav-mobile { display:none; cursor:pointer; position:absolute; top:0px; left:0; font-size:30px; padding:8px 0 0 0; height:45px; width:40px; color:#000; text-align:center; }
.nav-mobile i { margin:0; }

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click { position:absolute; top:5px; right:5px; display:none; height:45px; width:50px; cursor:pointer; }
.nav-click i { display:block; height:39px; width:40px; font-size:18px; color:#CCC; text-align:center; position:absolute; top:0; left:0; padding:10px 0 0 0; margin:0px; }
.nav-rotate i { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg); }